---

node:       preferences.miscellaneous
infos_node: preferences.miscellaneous

structure:

  miscellaneous:
    langauge:                             string
    charset:                              charset
    temporary_files_lifespan:             int
    never_look_up_ip_numbers:             bool
    logout_url:                           string
    prompt_for_trial_tier:                bool
    talkback:                             bool
    remember_local_log_source_pathname:   true
    trial_licensing_features:             string
    ipc_timeout:                          int

    scheduler_view_by_tasks:              bool      # Removed
    enable_multiple_save_for_profiles:    bool      # Removed
    page_header:                          string    # Removed
    enable_enterprise_for_trial:          bool      # Removed

infos:

  - node:               langauge

  - node:               charset

  - node:               temporary_files_lifespan

  - node:               never_look_up_ip_numbers

  - node:               logout_url

  - node:               prompt_for_trial_tier

  - node:               talkback

  - node:               remember_local_log_source_pathname
    comment:            This remembers the local log source pathname, it is
                        only intended for developers and not available in the
                        GUI.

  - node:               trial_licensing_features

  - node:               ipc_timeout

  - node:               scheduler_view_by_tasks
    removed:            true

  - node:               enable_multiple_save_for_profiles
    removed:            true

  - node:               page_header
    removed:            true

  - node:               enable_enterprise_for_trial
    removed:            true
...